{
	"name": "form/nc/erp-sync/moloni/info/product-example-data.json",
	"insert_answer": {
		"valid": 1,
		"customer_id": 54152006
	},
	"data": [
		{
			"ean": "",
			"stock": 0,
			"created": "2021-10-03T10:27:45+0100",
			"product_id": 96363521,
			"visibility_id": 1,
			"category_id": 4396386,
			"type": 1,
			"name": "Servi\u00e7o ou artigo exemplo 1",
			"summary": "Varias linhas dispon\u00edveis para descri\u00e7\u00e3o do artigo",
			"notes": "",
			"reference": "EXE.1",
			"price": 30,
			"unit_id": 1750191,
			"has_stock": 0,
			"minimum_stock": 0,
			"image": "",
			"exemption_reason": "",
			"pos_favorite": 0,
			"at_product_category": "",
			"composition_type": 0,
			"category": {
				"category_id": 4396386,
				"parent_id": 0,
				"name": "Categoria exemplo - Produtos/Servi\u00e7os",
				"description": "",
				"image": ""
			},
			"measurement_unit": { "unit_id": 1750191, "name": "Unidade", "short_name": "Uni." },
			"suppliers": [
				{
					"product_id": 96363521,
					"supplier_id": 1632156,
					"cost_price": 22.5,
					"comercial_discount": 0,
					"financial_discount": 0,
					"cost_price_discounted": 0,
					"reference": ""
				}
			],
			"taxes": [
				{
					"product_id": 96363521,
					"tax_id": 2329476,
					"value": 6.9,
					"order": 1,
					"cumulative": 0,
					"tax": {
						"tax_id": 2329476,
						"type": 1,
						"saft_type": 1,
						"vat_type": "NOR",
						"stamp_tax": "",
						"name": "IVA Normal",
						"value": 23,
						"fiscal_zone": "PT",
						"active_by_default": 1,
						"exemption_reason": ""
					}
				}
			],
			"properties": [],
			"price_classes": [],
			"warehouses": [],
			"child_products": []
		}
	]
}
